.hamburger{
	display: none !important;
}

#content-wrapper {
    margin-top: 0px;
}
.page-lp #content-main {
/*
    width: 100%;
    max-width: 1200px;
*/
    margin:0 auto;
}
.suteki-logo {
    width: 40px;
    margin: 0 7px 0 0 !important;
}
.width-padding{
/* 	padding:0 3%; */
}


#lp-header{
	background:#f2f2f2;
	padding:15px 25px;
}
#lp-header.entry-header .entry-title {
    background-color: transparent;
}

.content-block .block-title {
    padding: 0 3%;
}
.content-block-inner{
	padding: 0 3%;
	margin-bottom:30px;
}


#sidebar-about.flex {
    flex-wrap: wrap;
}
#sidebar-about.flex > * {
    width: 33.333%;
    margin: 0;
}
#sidebar-about.flex > :first-child {
    width: 100%;
}
#sidebar-about.flex .img-title-wrap {
    position: relative;
    margin: 0;
}
#sidebar-about.flex .img-title-wrap .inner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.25);
    padding: 10px;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .3s ease;
}
#sidebar-about.flex .img-title-wrap .inner .content-title {
    font-size: 1.4rem;
    color: #fff;
    font-weight: 400;
}



.page-lp .hd_form_wrap {
    width: 100%;
}
.page-lp .header_search_block {
    width: 100%;
    padding: 25px 10px;
}
.page-lp .header_form dt {
    font-size: 1.6rem;
}
.page-lp .header_form dd {
    height: auto;
}
.page-lp .header_form.drop {
    width: 18%;
}
.page-lp .header_form dd input {
    font-size: 1.6rem;
    padding: 5px 15px;
}
.page-lp .header_form dd select {
    font-size: 1.6rem;
	padding: 8px 15px;
}
.page-lp .header_form_wrap input[type="button"] {
    font-size: 1.3em;
	padding: 15px 10px;
	cursor: pointer;
}



@media screen and (min-width: 769px) {
	#sidebar-about.flex > :first-child,
	#sidebar-about.flex > * {
	    width: 50%;
	}
	#sidebar-about.flex .img-title-wrap img{
		width:100%;
	} 
	#sidebar-about.flex .img-title-wrap .inner .content-title {
	    font-size: 2.2rem;
	    font-weight: bold;
	}
}






